Last Comment Bug 770542 - Intermittent leak in browser_dbg_bug723069_editor-breakpoints.js, browser_dbg_bug723071_editor-breakpoints-pane.js of browser_dbg_script-switching.html
: Intermittent leak in browser_dbg_bug723069_editor-breakpoints.js, browser_dbg...
Status: RESOLVED FIXED
: intermittent-failure, mlk
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: Trunk
: x86_64 Mac OS X
P3 normal (vote)
: Firefox 17
Assigned To: Victor Porof [:vporof][:vp]
:
: Jason Laster [:jlast]
Mentors:
Depends on:
Blocks: 438871 bc-leaks 731394 754804
  Show dependency treegraph
 
Reported: 2012-07-03 08:27 PDT by Ed Morley [:emorley]
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
v1 (10.53 KB, patch)
2012-07-17 11:26 PDT, Victor Porof [:vporof][:vp]
rcampbell: review+
Details | Diff | Splinter Review
v1.1 (10.53 KB, patch)
2012-07-19 00:02 PDT, Victor Porof [:vporof][:vp]
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description User image Ed Morley [:emorley] 2012-07-03 08:27:40 PDT
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-03 06:57:57 PDT for push da871640d448

slave: talos-r4-lion-058

https://tbpl.mozilla.org/php/getParsedLog.php?id=13194837&tree=Mozilla-Inbound

{
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown

...

[browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js]
  1 window(s) [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
}
Comment 1 User image Ed Morley [:emorley] 2012-07-10 03:44:20 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13355320&tree=Mozilla-Inbound#error0

[browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js]
  1 window(s) [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 2 User image Ed Morley [:emorley] 2012-07-10 07:50:00 PDT
*** Bug 751085 has been marked as a duplicate of this bug. ***
Comment 3 User image Treeherder Robot 2012-07-13 18:38:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13506399&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-13 13:55:47
slave: talos-r3-leopard-057

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_pageInfo.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_pageInfo.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/pageinfo/pageInfo.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 4 User image Treeherder Robot 2012-07-14 11:13:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13534167&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-14 09:32:05
slave: talos-r3-leopard-009

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_pageInfo.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_pageInfo.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/pageinfo/pageInfo.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 5 User image Treeherder Robot 2012-07-16 07:42:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13573874&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2012-07-16 06:09:33
slave: talos-r3-leopard-048

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 7 User image Treeherder Robot 2012-07-16 11:06:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578122&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-07-16 09:40:35
slave: talos-r4-lion-014

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 8 User image Treeherder Robot 2012-07-16 11:09:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578195&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitest-other on 2012-07-16 09:52:27
slave: talos-r4-snow-022

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 9 User image Treeherder Robot 2012-07-16 11:29:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578314&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-16 10:01:43
slave: talos-r3-leopard-038

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 10 User image Treeherder Robot 2012-07-16 15:58:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13583790&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-07-16 13:45:16
slave: talos-r3-fed64-057

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 11 User image Treeherder Robot 2012-07-16 16:02:25 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13583531&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitest-other on 2012-07-16 13:38:46
slave: talos-r3-leopard-043

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 12 User image Treeherder Robot 2012-07-16 16:03:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584965&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-07-16 14:08:05
slave: talos-r3-xp-056

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 13 User image Treeherder Robot 2012-07-16 16:34:31 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13579969&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-07-16 10:40:47
slave: talos-r3-xp-039

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 14 User image Treeherder Robot 2012-07-16 16:35:43 PDT
felipc%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584009&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-07-16 13:27:56
slave: talos-r3-xp-007

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 2 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 2 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 15 User image Treeherder Robot 2012-07-16 16:41:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13586360&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-16 15:30:46
slave: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 16 User image Treeherder Robot 2012-07-16 16:42:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13579728&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2012-07-16 11:00:28
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 17 User image Treeherder Robot 2012-07-16 18:17:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13588869&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-16 16:45:26
slave: talos-r3-xp-054

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 18 User image Treeherder Robot 2012-07-16 18:19:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13588876&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-16 17:13:10
slave: talos-r3-leopard-027

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_trigger_redirect.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_trigger_redirect.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 19 User image Treeherder Robot 2012-07-16 18:24:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13588929&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-16 16:57:41
slave: talos-r4-lion-006

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 20 User image Treeherder Robot 2012-07-16 21:06:21 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13591646&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-16 18:47:03
slave: talos-r4-lion-053

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 21 User image Treeherder Robot 2012-07-16 22:46:28 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13592536&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-16 19:47:57
slave: talos-r4-lion-021

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 22 User image Treeherder Robot 2012-07-17 00:18:15 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13591694&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-07-16 18:41:50
slave: talos-r3-xp-052

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 23 User image Treeherder Robot 2012-07-17 00:20:58 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589762&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitest-other on 2012-07-16 17:42:56
slave: talos-r3-leopard-003

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_focus.js | Validate focus count in the new tab page. - Got 28, expected 19
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 24 User image Treeherder Robot 2012-07-17 00:23:42 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13592514&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-07-16 19:31:50
slave: talos-r3-xp-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 25 User image Treeherder Robot 2012-07-17 01:36:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593974&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-16 21:45:17
slave: talos-r3-leopard-060

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 26 User image Treeherder Robot 2012-07-17 01:37:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13594932&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-16 22:19:25
slave: talos-r3-xp-008

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 27 User image Treeherder Robot 2012-07-17 01:39:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13590841&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-16 18:01:27
slave: talos-r3-xp-043

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 28 User image Treeherder Robot 2012-07-17 01:40:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13591260&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-16 18:29:38
slave: talos-r4-lion-039

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 29 User image Treeherder Robot 2012-07-17 01:42:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13596160&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 00:37:17
slave: talos-r3-leopard-050

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 30 User image Treeherder Robot 2012-07-17 02:34:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589855&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-16 17:44:31
slave: talos-r3-leopard-037

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 31 User image Treeherder Robot 2012-07-17 05:32:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13599290&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-17 03:33:04
slave: talos-r3-xp-065

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 32 User image Treeherder Robot 2012-07-17 05:56:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13600401&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 04:40:05
slave: talos-r3-leopard-062

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 33 User image Treeherder Robot 2012-07-17 06:15:56 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13600888&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitest-other on 2012-07-17 04:52:22
slave: talos-r3-leopard-006

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 34 User image Treeherder Robot 2012-07-17 06:34:56 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13601819&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-07-17 05:16:04
slave: talos-r4-snow-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | no breakpoint was added to the editor - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | one breakpoint was removed from the editor - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | no breakpoint in the debugger - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | getBreakpoint(scriptLocations[0], 5) returns no breakpoint
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6171891 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 88 bytes each (176 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2054 instances of AtomImpl with size 40 bytes each (82160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of BodyRule with size 32 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CSSRuleListImpl with size 32 bytes
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/sessionstore/test/browser_644409-scratchpads.js | leaked 2 window(s) until shutdown [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><head><meta%20charset='utf8'><link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/orion.css'%20type='text/css'></head><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 35 User image Treeherder Robot 2012-07-17 07:42:42 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13603052&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-07-17 06:14:54
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6841443 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 88 bytes each (176 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2146 instances of AtomImpl with size 40 bytes each (85840 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of BodyRule with size 32 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CSSRuleListImpl with size 32 bytes
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/sessionstore/test/browser_644409-scratchpads.js | leaked 2 window(s) until shutdown [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><head><meta%20charset='utf8'><link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/orion.css'%20type='text/css'></head><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 36 User image Treeherder Robot 2012-07-17 08:16:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13604102&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 07:17:16
slave: talos-r3-leopard-043

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 37 User image Treeherder Robot 2012-07-17 08:22:20 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13603445&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-07-17 06:30:39
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3857551 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 48 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2143 instances of AtomImpl with size 24 bytes each (51432 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of BodyRule with size 16 bytes each (48 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CSSRuleListImpl with size 16 bytes
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/sessionstore/test/browser_644409-scratchpads.js | leaked 2 window(s) until shutdown [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><head><meta%20charset='utf8'><link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/orion.css'%20type='text/css'></head><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 38 User image Treeherder Robot 2012-07-17 10:07:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13606618&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 09:02:09
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 39 User image Treeherder Robot 2012-07-17 10:08:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13605671&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 08:13:57
slave: talos-r4-lion-020

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 40 User image Treeherder Robot 2012-07-17 10:08:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13605632&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 08:28:05
slave: talos-r3-leopard-047

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 41 User image Treeherder Robot 2012-07-17 10:27:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13607157&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 09:22:21
slave: talos-r3-leopard-060

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 42 User image Treeherder Robot 2012-07-17 11:16:15 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13605466&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-17 07:52:02
slave: talos-r3-w7-009

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_navigateaway2.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_navigateaway2.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_signed_naming.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_signed_naming.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 43 User image Treeherder Robot 2012-07-17 11:17:43 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13606219&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-17 08:16:57
slave: talos-r3-w7-071

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4123035 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 48 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2153 instances of AtomImpl with size 24 bytes each (51672 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of BodyRule with size 16 bytes each (48 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CEnumFormatEtc with size 16 bytes
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/sessionstore/test/browser_644409-scratchpads.js | leaked 2 window(s) until shutdown [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><head><meta%20charset='utf8'><link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/orion.css'%20type='text/css'></head><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 44 User image Treeherder Robot 2012-07-17 11:23:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608590&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 10:00:12
slave: talos-r4-lion-057

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 45 User image Treeherder Robot 2012-07-17 11:23:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608404&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 10:11:05
slave: talos-r3-leopard-015

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 46 User image Treeherder Robot 2012-07-17 11:24:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608012&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 09:38:16
slave: talos-r4-lion-073

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 47 User image Treeherder Robot 2012-07-17 11:24:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13607648&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 09:20:26
slave: talos-r4-lion-071

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 48 User image Victor Porof [:vporof][:vp] 2012-07-17 11:26:57 PDT
Created attachment 643054 [details] [diff] [review]
v1

Yeah..

There were a disturbing number of bad things happening.
This fixes stuff on my machine. Running through try soon.
Comment 49 User image Treeherder Robot 2012-07-17 11:32:27 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13598130&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-07-17 02:48:14
slave: talos-r4-lion-016

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 50 User image Rob Campbell [:rc] (:robcee) 2012-07-17 12:44:01 PDT
Comment on attachment 643054 [details] [diff] [review]
v1

in debugger-controller.js

+    DebuggerView.destroyEditor();

Not about the change specifically, but the method itself. In debugger-view.js, destroyEditor tells Controller.Breakpoints to destroy() itself. It feels like that sort of thing should be handled in the controller directly.

Maybe add back the DebuggerController.Breakpoints.destroy() method and remove that line from DebuggerView.destroyEditor.

in debugger-view.js

destroyPanes(),
     Prefs.variablesWidth = variables.getAttribute("width");
+
+    let bkps = document.getElementById("breakpoints");
+    let frames = document.getElementById("stackframes");
+    bkps.parentNode.removeChild(bkps);
+    frames.parentNode.removeChild(frames);
+
+    stackframes.parentNode.removeChild(stackframes);
+    variables.parentNode.removeChild(variables);
   },

Maybe this is crazy talk but do you need to also destroy any individual breakpoints the container may be holding onto? For completeness? Or is that crazy talk?

(am I talking crazy?)

ah, no. this.empty() in destroy(). Ignore above craziness.

-    let commandsset = document.createElement("commandsset");
-    commandsset.setAttribute("id", commandsetId);
+    let commandset = document.createElement("commandset");
+    commandset.setAttribute("id", commandsetId);

/me winces.

-      commandsset.appendChild(command);
+      commandset.appendChild(command);

ok, who reviewed this? You're all on notice!

-    document.documentElement.appendChild(commandsset);
+    document.documentElement.appendChild(commandset);

really???

ahem. sorry for the above discursion.

This looks good though I would like to see the setup stuff changed around as mentioned at the beginning. R+ with that and a successful try run.
Comment 51 User image Victor Porof [:vporof][:vp] 2012-07-17 12:55:27 PDT
(In reply to Rob Campbell [:rc] (:robcee) from comment #50)
> Comment on attachment 643054 [details] [diff] [review]
> v1
> 
> in debugger-controller.js
> 
> +    DebuggerView.destroyEditor();
> 
> Not about the change specifically, but the method itself. In
> debugger-view.js, destroyEditor tells Controller.Breakpoints to destroy()
> itself. It feels like that sort of thing should be handled in the controller
> directly.
> 
> Maybe add back the DebuggerController.Breakpoints.destroy() method and
> remove that line from DebuggerView.destroyEditor.
> 

The breakpoints initialization depends on the editor finishing loading, and that happens in DebuggerView. Since the .initialize() call happens there, and two lines close to it there's .destroy(), I think it's a good idea to keep the two calls together.

> in debugger-view.js
> 
> destroyPanes(),
>      Prefs.variablesWidth = variables.getAttribute("width");
> +
> +    let bkps = document.getElementById("breakpoints");
> +    let frames = document.getElementById("stackframes");
> +    bkps.parentNode.removeChild(bkps);
> +    frames.parentNode.removeChild(frames);
> +
> +    stackframes.parentNode.removeChild(stackframes);
> +    variables.parentNode.removeChild(variables);
>    },
> 
> Maybe this is crazy talk but do you need to also destroy any individual
> breakpoints the container may be holding onto? For completeness? Or is that
> crazy talk?
> 
> (am I talking crazy?)

Not crazy talk.

> 
> ah, no. this.empty() in destroy(). Ignore above craziness.

Yes.
Although this wasn't the source of the leak, it's good to be safe.
Comment 52 User image Treeherder Robot 2012-07-17 13:02:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610314&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-07-17 11:26:26
slave: talos-r3-leopard-056

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 53 User image Treeherder Robot 2012-07-17 13:32:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13611847&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-17 11:55:14
slave: talos-r3-w7-047

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_signed_naming.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_signed_naming.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 54 User image Treeherder Robot 2012-07-17 14:18:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13612757&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitest-other on 2012-07-17 12:58:44
slave: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_unsigned_trigger_iframe.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_unsigned_trigger_iframe.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 55 User image Treeherder Robot 2012-07-18 03:06:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13621512&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 18:37:50
slave: talos-r4-lion-038

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 56 User image Treeherder Robot 2012-07-18 03:11:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13627788&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 23:22:12
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 57 User image Treeherder Robot 2012-07-18 03:11:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13628495&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 00:04:05
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 58 User image Treeherder Robot 2012-07-18 03:12:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13628233&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-17 23:40:39
slave: talos-r3-xp-008

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 59 User image Treeherder Robot 2012-07-18 03:13:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13626802&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 22:35:56
slave: talos-r4-lion-075

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 60 User image Treeherder Robot 2012-07-18 03:14:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13625113&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-17 21:15:02
slave: talos-r4-lion-053

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 61 User image Treeherder Robot 2012-07-18 03:14:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13625869&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-17 21:36:16
slave: talos-r3-xp-039

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 62 User image Treeherder Robot 2012-07-18 03:15:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13624032&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-17 20:11:11
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 63 User image Treeherder Robot 2012-07-18 03:15:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13624433&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-17 20:33:04
slave: talos-r3-xp-070

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 64 User image Treeherder Robot 2012-07-18 03:16:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13621772&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-17 18:38:42
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 65 User image Treeherder Robot 2012-07-18 03:19:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13618368&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-17 16:21:00
slave: talos-r3-xp-007

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 10 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_0_library_left_pane_migration.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/places/places.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_0_library_left_pane_migration.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 66 User image Treeherder Robot 2012-07-18 03:29:32 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=13623878&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-07-17 20:22:12
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 67 User image Treeherder Robot 2012-07-18 03:35:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13630012&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 02:05:57
slave: talos-r4-lion-047

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 68 User image Treeherder Robot 2012-07-18 05:18:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13632045&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 03:41:00
slave: talos-r4-lion-023

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 69 User image Treeherder Robot 2012-07-18 07:44:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13636497&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 06:20:10
slave: talos-r4-lion-018

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723069_editor-breakpoints.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 70 User image Treeherder Robot 2012-07-18 07:55:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13636438&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-07-18 06:18:10
slave: talos-r4-lion-062

28204 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/identity/tests/chrome/test_sandbox.xul | Check number of loaded content types: application/javascript,text/html - got 2, expected 4
28205 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/toolkit/identity/tests/chrome/test_sandbox.xul | Check number of loaded content types: application/javascript,text/html - 2 should equal 2
28208 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/toolkit/identity/tests/chrome/test_sandbox.xul | Check webm was not loaded - -1 should equal -1
28209 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/toolkit/identity/tests/chrome/test_sandbox.xul | Check ogg was not loaded - -1 should equal -1
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 71 User image Treeherder Robot 2012-07-18 08:26:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13637433&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 06:52:18
slave: talos-r4-lion-015

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 72 User image Treeherder Robot 2012-07-18 08:26:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13636997&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 06:35:55
slave: talos-r4-lion-006

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 73 User image Treeherder Robot 2012-07-18 08:26:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13637010&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 06:40:56
slave: talos-r4-lion-019

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 74 User image Treeherder Robot 2012-07-18 09:07:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13638858&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test mochitest-other on 2012-07-18 07:52:22
slave: talos-r4-snow-027

33339 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug596600.xul | box shouldn't be hovered
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 75 User image Treeherder Robot 2012-07-18 10:13:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639500&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 08:05:49
slave: talos-r4-lion-022

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 76 User image Treeherder Robot 2012-07-18 10:14:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639784&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 08:16:19
slave: talos-r4-lion-074

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 77 User image Treeherder Robot 2012-07-18 10:14:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639651&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-18 08:00:57
slave: talos-r3-w7-070

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_softwareupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_softwareupdate.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 78 User image Treeherder Robot 2012-07-18 11:35:22 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=13642531&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 09:58:30
slave: talos-r4-lion-076

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 79 User image Treeherder Robot 2012-07-18 15:18:37 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13646485&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 12:30:45
slave: talos-r4-lion-078

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 80 User image Treeherder Robot 2012-07-18 15:18:51 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13646109&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 12:18:54
slave: talos-r4-lion-023

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 81 User image Treeherder Robot 2012-07-18 15:20:04 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13647864&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 13:21:23
slave: talos-r4-lion-028

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 82 User image Treeherder Robot 2012-07-18 17:50:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652793&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 16:21:06
slave: talos-r4-lion-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 83 User image Treeherder Robot 2012-07-18 17:55:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652976&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-18 16:38:40
slave: talos-r4-snow-017

33340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug596600.xul | box shouldn't be hovered
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 84 User image Treeherder Robot 2012-07-18 17:56:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652886&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 16:36:28
slave: talos-r3-fed-058

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 85 User image Treeherder Robot 2012-07-18 18:01:01 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13653025&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 16:30:39
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 86 User image Treeherder Robot 2012-07-18 18:08:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13653002&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-07-18 16:45:34
slave: talos-r3-fed64-011

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 87 User image Treeherder Robot 2012-07-18 18:12:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13653230&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 16:38:25
slave: talos-r4-lion-021

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 88 User image Treeherder Robot 2012-07-18 18:30:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13653430&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 16:59:50
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 89 User image Treeherder Robot 2012-07-18 18:35:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652100&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 15:52:32
slave: talos-r4-lion-079

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 90 User image Treeherder Robot 2012-07-18 18:36:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652280&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-18 16:11:41
slave: talos-r4-snow-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 91 User image Treeherder Robot 2012-07-18 18:36:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652504&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 16:10:09
slave: talos-r4-lion-058

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 92 User image Treeherder Robot 2012-07-18 18:38:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13651243&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-18 15:27:05
slave: talos-r4-snow-040

33340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug596600.xul | box shouldn't be hovered
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 93 User image Treeherder Robot 2012-07-18 18:39:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652076&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 15:58:32
slave: talos-r3-fed-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 94 User image Treeherder Robot 2012-07-18 18:40:31 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13651710&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-07-18 15:55:57
slave: talos-r3-fed64-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 95 User image Treeherder Robot 2012-07-18 18:41:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13651788&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-18 15:50:39
slave: talos-r4-snow-027

33340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug596600.xul | box shouldn't be hovered
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 96 User image Treeherder Robot 2012-07-18 18:41:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13651818&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 15:42:30
slave: talos-r4-lion-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 97 User image Treeherder Robot 2012-07-18 18:42:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652140&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 15:49:03
slave: talos-r4-lion-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 98 User image Treeherder Robot 2012-07-18 18:43:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654082&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 17:29:02
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 99 User image Treeherder Robot 2012-07-18 18:44:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654091&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-18 17:06:21
slave: talos-r3-w7-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 100 User image Treeherder Robot 2012-07-18 18:46:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13650331&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-18 14:56:13
slave: talos-r4-snow-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 101 User image Treeherder Robot 2012-07-18 18:47:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13653928&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-18 16:59:05
slave: talos-r3-w7-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 102 User image Treeherder Robot 2012-07-18 18:48:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13653107&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 16:25:50
slave: talos-r3-xp-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 103 User image Treeherder Robot 2012-07-18 18:51:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13649699&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 14:23:27
slave: talos-r4-lion-008

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 104 User image Treeherder Robot 2012-07-18 18:54:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654203&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 17:13:06
slave: talos-r3-xp-058

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
4240 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_focus_contextmenu.xul | test with ID = ' 'item2.1'  'escape ' key' failed. There is unexpected focus event.
Comment 105 User image Treeherder Robot 2012-07-18 18:54:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654177&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-07-18 17:37:52
slave: talos-r3-fed64-045

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 106 User image Treeherder Robot 2012-07-18 19:00:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654460&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 17:23:47
slave: talos-r3-xp-056

10508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | cmd_scrollLineUp - got -300, expected -243
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 107 User image Treeherder Robot 2012-07-18 19:02:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13648229&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 13:24:52
slave: talos-r3-xp-074

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 108 User image Treeherder Robot 2012-07-18 19:06:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654588&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-18 17:47:39
slave: talos-r4-snow-051

33340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug596600.xul | box shouldn't be hovered
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 109 User image Treeherder Robot 2012-07-18 19:09:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654676&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 17:33:23
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_navigateaway.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_navigateaway.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 110 User image Treeherder Robot 2012-07-18 19:29:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13655100&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 17:53:20
slave: talos-r3-xp-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 111 User image Treeherder Robot 2012-07-18 19:36:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13655217&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 18:16:48
slave: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 112 User image Treeherder Robot 2012-07-18 19:37:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13655385&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-18 18:01:22
slave: talos-r3-w7-045

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 16 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of GenericFactory with size 16 bytes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Should not have a click-to-play notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 12c, Plugin should be activated
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 113 User image Treeherder Robot 2012-07-18 19:38:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13655373&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-07-18 18:30:59
slave: talos-r3-fed64-032

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 114 User image Victor Porof [:vporof][:vp] 2012-07-19 00:02:20 PDT
(In reply to Rob Campbell [:rc] (:robcee) from comment #50)
> 
> This looks good though I would like to see the setup stuff changed around as
> mentioned at the beginning. R+ with that and a successful try run.

https://tbpl.mozilla.org/?tree=Try&rev=38916a993023
Comment 115 User image Victor Porof [:vporof][:vp] 2012-07-19 00:02:48 PDT
Created attachment 643746 [details] [diff] [review]
v1.1
Comment 116 User image Treeherder Robot 2012-07-19 00:38:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660401&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 22:06:02
slave: talos-r3-fed-030

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 117 User image Treeherder Robot 2012-07-19 00:39:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660518&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-07-18 22:24:51
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
6353 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x401a4f0 (native @ 0x42fd480)]
6354 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x401a4f0 (native @ 0x42fd480)]
6355 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x401a4f0 (native @ 0x42fd480)]
6356 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x401a4f0 (native @ 0x42fd480)]
Comment 118 User image Treeherder Robot 2012-07-19 00:40:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13661328&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 22:44:57
slave: talos-r4-lion-054

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 119 User image Treeherder Robot 2012-07-19 01:56:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13663161&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 23:58:11
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 120 User image Treeherder Robot 2012-07-19 01:56:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660390&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-18 22:05:39
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 121 User image Treeherder Robot 2012-07-19 01:56:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660484&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 22:04:56
slave: talos-r4-lion-049

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 122 User image Treeherder Robot 2012-07-19 01:56:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13662777&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-18 23:29:40
slave: talos-r3-w7-039

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 123 User image Treeherder Robot 2012-07-19 01:57:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13659054&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 21:02:20
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 124 User image Treeherder Robot 2012-07-19 01:57:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13659069&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-07-18 21:11:50
slave: talos-r3-fed64-013

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 125 User image Treeherder Robot 2012-07-19 01:57:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13662376&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 23:21:07
slave: talos-r3-xp-065

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 126 User image Treeherder Robot 2012-07-19 01:57:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13659021&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-18 20:53:40
slave: talos-r4-lion-059

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 127 User image Treeherder Robot 2012-07-19 01:57:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13661167&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-18 22:24:31
slave: talos-r3-w7-011

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 128 User image Treeherder Robot 2012-07-19 01:58:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660726&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-18 22:02:40
slave: talos-r3-xp-072

10508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | cmd_scrollLineUp - got -300, expected -243
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 129 User image Treeherder Robot 2012-07-19 02:08:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13657775&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-18 20:09:07
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_social_sidebar.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 130 User image Treeherder Robot 2012-07-19 03:56:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13665198&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-19 01:29:09
slave: talos-r3-xp-025

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 131 User image Treeherder Robot 2012-07-19 04:26:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13664496&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test mochitest-other on 2012-07-19 01:13:23
slave: talos-r4-lion-048

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 132 User image Treeherder Robot 2012-07-19 04:56:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13645508&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitest-other on 2012-07-18 11:46:32
slave: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 133 User image Treeherder Robot 2012-07-19 07:26:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13671282&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-19 05:14:03
slave: talos-r3-xp-011

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 134 User image Treeherder Robot 2012-07-19 09:05:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13673681&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-19 07:34:19
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 135 User image Treeherder Robot 2012-07-19 09:59:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13674963&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-07-19 07:42:46
slave: talos-r3-w7-015

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 136 User image Treeherder Robot 2012-07-19 10:46:05 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676617&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-19 09:24:43
slave: talos-r3-leopard-030

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 137 User image Treeherder Robot 2012-07-19 10:56:26 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676715&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-19 09:27:21
slave: talos-r3-leopard-059

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 138 User image Rob Campbell [:rc] (:robcee) 2012-07-19 11:58:19 PDT
https://hg.mozilla.org/integration/fx-team/rev/66aed0c15d1e
Comment 139 User image Treeherder Robot 2012-07-19 17:07:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13685085&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-19 14:01:00
slave: talos-r3-w7-068

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 140 User image Treeherder Robot 2012-07-19 17:20:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676287&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-19 08:38:46
slave: talos-r3-w7-044

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 141 User image Treeherder Robot 2012-07-19 17:29:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13688129&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-19 15:59:37
slave: talos-r4-lion-029

222 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/caps/tests/mochitest/test_principal_extendedorigin_appid_appstatus.html | the correct URL should have been loaded - got file:///private/tmp/, expected file:///tmp
224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/caps/tests/mochitest/test_principal_extendedorigin_appid_appstatus.html | the correct URL should have been loaded - got file:///private/tmp/, expected file:///tmp
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 142 User image Treeherder Robot 2012-07-19 23:10:34 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13697100&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-07-19 21:48:41
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 143 User image Treeherder Robot 2012-07-20 00:42:16 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13698657&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-07-19 22:40:35
slave: talos-r3-xp-068

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 144 User image Treeherder Robot 2012-07-20 01:37:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13698179&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test mochitest-other on 2012-07-19 22:33:36
slave: talos-r4-lion-065

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 145 User image Treeherder Robot 2012-07-20 01:37:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13699979&tree=Birch
Rev3 WINNT 5.1 birch debug test mochitest-other on 2012-07-19 23:41:56
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_drag_drop.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: getGrid() is undefined at chrome://mochitests/content/browser/browser/base/content/test/newtab/head.js:233
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_0_library_left_pane_migration.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_0_library_left_pane_migration.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/places/places.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 146 User image Treeherder Robot 2012-07-20 01:38:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13693118&tree=Birch
Rev3 WINNT 5.1 birch debug test mochitest-other on 2012-07-19 18:53:46
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 147 User image Treeherder Robot 2012-07-20 02:46:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13702083&tree=Services-Central
Rev4 MacOSX Snow Leopard 10.6 services-central debug test mochitest-other on 2012-07-20 01:22:59
slave: talos-r4-snow-033

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 148 User image Treeherder Robot 2012-07-20 03:05:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13696441&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-19 21:11:57
slave: talos-r4-lion-066

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 149 User image Treeherder Robot 2012-07-20 03:05:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13700412&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 00:13:02
slave: talos-r4-lion-020

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 150 User image Treeherder Robot 2012-07-20 03:05:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13701199&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 00:41:55
slave: talos-r4-lion-070

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 151 User image Treeherder Robot 2012-07-20 04:15:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13704090&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitest-other on 2012-07-20 02:41:00
slave: talos-r4-snow-069

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 152 User image Treeherder Robot 2012-07-20 05:09:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13705600&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-20 03:36:18
slave: talos-r3-xp-021

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 2 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 2 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 153 User image Treeherder Robot 2012-07-20 05:20:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13704894&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test mochitest-other on 2012-07-20 03:15:10
slave: talos-r4-lion-061

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 154 User image Treeherder Robot 2012-07-20 06:29:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13707495&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 05:03:56
slave: talos-r4-lion-044

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_aboutSyncProgress.js | leaked 2 window(s) until shutdown [url = about:sync-progress]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 155 User image Rob Campbell [:rc] (:robcee) 2012-07-20 07:10:31 PDT
https://hg.mozilla.org/mozilla-central/rev/66aed0c15d1e
Comment 156 User image Treeherder Robot 2012-07-20 07:17:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13708716&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-20 05:45:07
slave: talos-r3-xp-028

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
6409 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0xb3e6e48 (native @ 0x8954f70)]
6410 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0xb3e6e48 (native @ 0x8954f70)]
6411 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0xb3e6e48 (native @ 0x8954f70)]
6412 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0xb3e6e48 (native @ 0x8954f70)]
Comment 157 User image Treeherder Robot 2012-07-20 08:46:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13710708&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-07-20 07:01:43
slave: talos-r4-lion-073

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 158 User image Treeherder Robot 2012-07-20 08:46:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13710939&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 07:06:23
slave: talos-r4-lion-029

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 159 User image Treeherder Robot 2012-07-20 08:46:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13710966&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 07:13:30
slave: talos-r4-lion-067

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 160 User image Treeherder Robot 2012-07-20 09:14:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13711554&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-20 07:27:26
slave: talos-r3-w7-049

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 161 User image Treeherder Robot 2012-07-20 09:14:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13711329&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-20 07:15:53
slave: talos-r3-xp-014

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 162 User image Treeherder Robot 2012-07-20 14:12:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13713395&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-07-20 08:32:52
slave: talos-r3-xp-011

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 163 User image Treeherder Robot 2012-07-20 14:20:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13719740&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-20 12:37:51
slave: talos-r4-snow-030

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 164 User image Treeherder Robot 2012-07-20 14:25:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13719498&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 12:25:24
slave: talos-r4-lion-080

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 165 User image Treeherder Robot 2012-07-20 14:37:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13719383&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 12:14:10
slave: talos-r4-lion-045

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 166 User image Treeherder Robot 2012-07-20 14:40:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13720510&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 13:03:37
slave: talos-r4-lion-035

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 167 User image Treeherder Robot 2012-07-20 14:42:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13718960&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-20 12:05:35
slave: talos-r4-snow-009

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 168 User image Treeherder Robot 2012-07-20 14:47:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13720810&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-20 13:24:48
slave: talos-r3-fed-030

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 169 User image Treeherder Robot 2012-07-20 14:50:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13720534&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-20 13:00:53
slave: talos-r3-xp-035

10508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | cmd_scrollLineUp - got -300, expected -243
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 170 User image Treeherder Robot 2012-07-20 14:51:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13718558&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 11:39:40
slave: talos-r4-lion-070

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 171 User image Treeherder Robot 2012-07-20 14:53:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13721020&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-20 13:12:15
slave: talos-r3-xp-014

18422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.control - got undefined, strictly expected [object XULElement @ 0x11faf7e8 (native @ 0xba0d950)]
18423 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.label - got undefined, strictly expected Notification
18424 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.value - got undefined, strictly expected note
18425 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.image - got undefined, strictly expected happy.png
18426 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.priority - got undefined, strictly expected 1
18427 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.type - got undefined, strictly expected info
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 172 User image Treeherder Robot 2012-07-20 14:55:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13717160&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 10:56:42
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 173 User image Treeherder Robot 2012-07-20 15:16:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13719015&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-20 11:57:14
slave: talos-r3-w7-076

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_trigger_redirect.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_trigger_redirect.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 174 User image Treeherder Robot 2012-07-20 15:21:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13714874&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-20 09:45:42
slave: talos-r3-fed-054

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 175 User image Treeherder Robot 2012-07-20 15:23:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13713336&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-20 08:43:35
slave: talos-r4-snow-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461743.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_461743_sample.html
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 176 User image Treeherder Robot 2012-07-20 15:25:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13712221&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-20 07:52:38
slave: talos-r3-xp-063

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 177 User image Treeherder Robot 2012-07-20 16:31:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13722776&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-20 14:30:41
slave: talos-r3-xp-037

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 178 User image Treeherder Robot 2012-07-20 18:18:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13712594&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test mochitest-other on 2012-07-20 08:14:26
slave: talos-r4-lion-009

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 179 User image Treeherder Robot 2012-07-20 20:34:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13727371&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-20 17:41:34
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 180 User image Treeherder Robot 2012-07-21 11:08:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13652959&tree=Elm
Rev3 WINNT 5.1 elm debug test mochitest-other on 2012-07-18 16:19:06
slave: talos-r3-xp-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_b.html
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 8 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 181 User image Treeherder Robot 2012-07-21 11:08:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13628374&tree=Elm
Rev3 WINNT 5.1 elm debug test mochitest-other on 2012-07-17 23:51:47
slave: talos-r3-xp-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 182 User image Treeherder Robot 2012-07-22 09:12:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13755727&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-22 07:57:10
slave: talos-r4-snow-017

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 4 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | toolkit/components/social/test/browser/browser_frameworker.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 183 User image Ryan VanderMeulen [:RyanVM] 2012-07-22 09:15:17 PDT
(In reply to TinderboxPushlog Robot from comment #182)
> ryanvm%gmail.com
> https://tbpl.mozilla.org/php/getParsedLog.php?id=13755727&tree=Mozilla-
> Inbound
> Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on
> 2012-07-22 07:57:10
> slave: talos-r4-snow-017
> 
> TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 4 DOMWindow(s) and 1
> DocShell(s) until shutdown
> TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js |
> leaked 1 window(s) until shutdown [url =
> chrome://browser/content/tabview.html]
> TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js |
> leaked 1 docShell(s) until shutdown
> TEST-UNEXPECTED-FAIL |
> browser/components/places/tests/browser/browser_views_liveupdate.js | leaked
> 1 window(s) until shutdown [url = about:blank]
> TEST-UNEXPECTED-FAIL |
> browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js |
> leaked 1 window(s) until shutdown [url =
> http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-
> switching.html]
> TEST-UNEXPECTED-FAIL |
> toolkit/components/social/test/browser/browser_frameworker.js | leaked 1
> window(s) until shutdown [url = about:blank]

This was on an inbound push from today. And yes, m-c is in sync with inbound with respect to the patch for this bug.
Comment 184 User image Victor Porof [:vporof][:vp] 2012-07-23 02:41:48 PDT
Unfortunately, a lot of other leaking tests have been aggregated into this one, although the causes for each one were different.

In the logs, I see only browser_dbg_bug731394_editor-contextmenu.js leaking in mozilla-inbound, while the other leaks occur only on aurora (where the patch hasn't landed yet).

Let's keep an eye on this and see if the breakpoint specific tests still leak on the trees untouched by the patch.
Comment 185 User image Ed Morley [:emorley] 2012-07-23 07:23:49 PDT
(In reply to Victor Porof from comment #184)
> Unfortunately, a lot of other leaking tests have been aggregated into this
> one, although the causes for each one were different.
> 
> In the logs, I see only browser_dbg_bug731394_editor-contextmenu.js leaking
> in mozilla-inbound, while the other leaks occur only on aurora (where the
> patch hasn't landed yet).

I've broken out the browser_dbg_bug731394_editor-contextmenu.js case to bug 751085 again (which had been made a dupe of this bug previously).
Comment 186 User image Treeherder Robot 2012-07-23 13:18:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13778336&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-23 10:48:01
slave: talos-r3-leopard-045

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 187 User image Treeherder Robot 2012-07-23 14:28:10 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13781699&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-23 12:33:54
slave: talos-r3-xp-033

10507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | cmd_scrollLineUp - got -300, expected -243
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 188 User image Treeherder Robot 2012-07-23 15:52:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13771618&tree=Elm
Rev3 WINNT 6.1 elm debug test mochitest-other on 2012-07-23 05:40:56
slave: talos-r3-w7-019

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 189 User image Treeherder Robot 2012-07-23 18:39:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13787333&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-23 16:38:29
slave: talos-r3-leopard-005

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 190 User image Treeherder Robot 2012-07-23 19:08:21 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13788905&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-23 17:44:08
slave: talos-r3-leopard-053

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_signed_multiple.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_signed_multiple.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 191 User image Treeherder Robot 2012-07-23 21:15:38 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13792229&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-07-23 19:33:39
slave: talos-r3-w7-055

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 192 User image Treeherder Robot 2012-07-23 21:20:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13790910&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-23 18:36:12
slave: talos-r3-xp-070

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 193 User image Treeherder Robot 2012-07-24 04:23:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13799585&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-24 02:44:06
slave: talos-r3-leopard-023

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_unsigned_trigger_iframe.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_unsigned_trigger_iframe.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 194 User image Treeherder Robot 2012-07-24 06:53:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13803135&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-24 04:41:47
slave: talos-r3-xp-058

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 195 User image Treeherder Robot 2012-07-24 10:47:10 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13808821&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-24 09:05:15
slave: talos-r3-xp-027

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 196 User image Treeherder Robot 2012-07-24 17:33:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13811480&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-24 11:07:06
slave: talos-r3-leopard-045

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_auth4.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_auth4.js | leaked 1 window(s) until shutdown [url = chrome://global/content/commonDialog.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 197 User image Treeherder Robot 2012-07-24 17:49:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13793825&tree=Elm
Rev3 WINNT 5.1 elm debug test mochitest-other on 2012-07-23 20:49:05
slave: talos-r3-xp-023

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 198 User image Treeherder Robot 2012-07-24 17:51:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13815314&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-24 13:34:35
slave: talos-r3-leopard-012

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 199 User image Victor Porof [:vporof][:vp] 2012-07-24 22:32:25 PDT
Seems fixed on m-c, basically only Aurora notices so far.
Comment 200 User image Ed Morley [:emorley] 2012-07-25 00:26:56 PDT
(In reply to Victor Porof [:vp] from comment #199)
> Seems fixed on m-c, basically only Aurora notices so far.

Is this safe to backport to aurora? If so, would you mind requesting for approval? :-)
Comment 201 User image Treeherder Robot 2012-07-25 02:00:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13822406&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-24 18:19:46
slave: talos-r3-leopard-005

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 202 User image Treeherder Robot 2012-07-25 02:01:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13823014&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-24 18:19:51
slave: talos-r3-xp-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 203 User image Treeherder Robot 2012-07-25 02:01:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13823713&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-07-24 18:46:00
slave: talos-r3-w7-041

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_softwareupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/mozapps/extensions/test/xpinstall/browser_softwareupdate.js | leaked 1 window(s) until shutdown [url = chrome://mozapps/content/xpinstall/xpinstallConfirm.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 204 User image Treeherder Robot 2012-07-25 07:43:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13838185&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-25 05:36:01
slave: talos-r3-xp-042

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 205 User image Victor Porof [:vporof][:vp] 2012-07-25 12:07:21 PDT
Comment on attachment 643746 [details] [diff] [review]
v1.1

[Approval Request Comment]
Bug caused by (feature/regressing bug #): Orange test fix
User impact if declined: None, this patch touches test-aware code, for a Developer Tool feature
Testing completed (on m-c, etc.): on m-c and fx-team
Risk to taking this patch (and alternatives if risky): None.
String or UUID changes made by this patch: None.
Comment 206 User image Treeherder Robot 2012-07-25 21:36:28 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13856715&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-25 17:18:19
slave: talos-r3-leopard-054

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 207 User image Treeherder Robot 2012-07-25 21:39:45 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13859358&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-25 18:26:44
slave: talos-r3-xp-039

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 208 User image Treeherder Robot 2012-07-26 17:31:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13888109&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-26 15:29:47
slave: talos-r3-leopard-043

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 209 User image Treeherder Robot 2012-07-26 19:11:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13890816&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-26 16:47:01
slave: talos-r3-xp-038

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 210 User image Treeherder Robot 2012-07-26 19:46:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13893054&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-26 18:12:36
slave: talos-r3-xp-041

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 211 User image Treeherder Robot 2012-07-27 02:17:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13895347&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-26 20:09:30
slave: talos-r3-leopard-036

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 212 User image Treeherder Robot 2012-07-27 02:17:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13898453&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-26 21:50:54
slave: talos-r3-xp-070

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 213 User image Treeherder Robot 2012-07-27 04:01:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13902655&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-27 01:47:18
slave: talos-r3-xp-070

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 214 User image Treeherder Robot 2012-07-27 05:53:37 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13905936&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-27 04:49:07
slave: talos-r3-leopard-036

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 5 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 215 User image Treeherder Robot 2012-07-27 13:33:31 PDT
jesup
https://tbpl.mozilla.org/php/getParsedLog.php?id=13915869&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-27 11:27:40
slave: talos-r3-xp-061

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 216 User image Treeherder Robot 2012-07-28 14:28:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13941330&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-28 08:55:09
slave: talos-r3-xp-034

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 217 User image Treeherder Robot 2012-07-28 14:28:23 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13941640&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-28 09:42:54
slave: talos-r3-xp-061

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 218 User image Treeherder Robot 2012-07-28 14:28:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13934383&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitest-other on 2012-07-28 03:24:21
slave: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.js | leaked 2 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_breakpoint-new-script.html]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]
Comment 219 User image Treeherder Robot 2012-07-29 21:37:15 PDT
birtles
https://tbpl.mozilla.org/php/getParsedLog.php?id=13957585&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-07-29 20:02:22
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 6 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/bookmarks/bookmarksPanel.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/devtools/debugger/test/browser_dbg_bug723071_editor-breakpoints-pane.js | leaked 1 window(s) until shutdown [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]

Note You need to log in before you can comment on or make changes to this bug.